Bug 988211 - [abrt] BUG: unable to handle kernel paging request at fe8934a4
[abrt] BUG: unable to handle kernel paging request at fe8934a4
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:c09bc19793fff26267062759d7a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-25 02:14 EDT by deardevildevid
Modified: 2013-07-31 22:32 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:32:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (45.27 KB, text/plain)
2013-07-25 02:14 EDT, deardevildevid
no flags Details

  None (edit)
Description deardevildevid 2013-07-25 02:14:20 EDT
Additional info:
BUG: unable to handle kernel paging request at fe8934a4
IP: [<c05a47ac>] dquot_active.isra.8+0xc/0x40
*pdpt = 0000000000d08001 *pde = 0000000000000000 
Oops: 0000 [#1] SMP 
Modules linked in: vfat fat fuse bnep bluetooth rfkill lockd sunrpc be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi iTCO_wdt iTCO_vendor_support uinput snd_intel8x0 snd_ac97_codec ac97_bus usblp lpc_ich mfd_core snd_seq snd_seq_device snd_pcm binfmt_misc ppdev parport_pc parport snd_page_alloc 8139too snd_timer 8139cp i2c_i801 snd mii soundcore microcode i915 video i2c_algo_bit drm_kms_helper drm i2c_core
Pid: 1289, comm: Xorg Not tainted 3.8.13-100.fc17.i686.PAE #1 LENOVO 8776A27/To be filled by O.E.M.
EIP: 0060:[<c05a47ac>] EFLAGS: 00013246 CPU: 1
EIP is at dquot_active.isra.8+0xc/0x40
EAX: 00001000 EBX: 00000000 ECX: 00000000 EDX: fe893400
ESI: eea83b20 EDI: fe893400 EBP: f698fe9c ESP: f698fe9c
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 80050033 CR2: fe8934a4 CR3: 3364d000 CR4: 000007f0
DR0: 00000000 DR1: 00000000 DR2: 00000000 DR3: 00000000
DR6: ffff0ff0 DR7: 00000400
Process Xorg (pid: 1289, ti=f698e000 task=f3693f70 task.ti=f698e000)
Stack:
 f698fec4 c05a6340 c0564993 f698ff44 ffffffff 12cad15a f3867a88 00000000
 f3867a80 f3867a80 f698fecc c05a6c22 f698ff08 c05d47b8 c0563cb8 000043ff
 f3867a80 f698feec c0563d36 f38123b0 f698ff08 c0565341 f38123b0 f698ff08
Call Trace:
 [<c05a6340>] __dquot_initialize+0x20/0x140
 [<c0564993>] ? path_lookupat+0x63/0x650
 [<c05a6c22>] dquot_initialize+0x12/0x20
 [<c05d47b8>] ext4_unlink+0x28/0x2b0
 [<c0563cb8>] ? __inode_permission+0x48/0xb0
 [<c0563d36>] ? inode_permission+0x16/0x50
 [<c0565341>] ? may_delete+0x51/0x120
 [<c0565491>] vfs_unlink+0x81/0xf0
 [<c0565627>] do_unlinkat+0x127/0x180
 [<c04c2f26>] ? __audit_syscall_exit+0x1c6/0x270
 [<c0567be5>] sys_unlink+0x15/0x20
 [<c099f34d>] sysenter_do_call+0x12/0x28
Code: 58 19 db 85 db 74 d1 5b 5d c3 90 8d 74 26 00 bb 02 00 00 00 eb e6 89 f6 8d bc 27 00 00 00 00 55 89 e5 3e 8d 74 26 00 a8 20 75 2c <8b> 8a a4 00 00 00 5d 89 c8 89 ca c1 e8 04 c1 ea 02 83 e0 02 83
EIP: [<c05a47ac>] dquot_active.isra.8+0xc/0x40 SS:ESP 0068:f698fe9c
CR2: 00000000fe8934a4
Comment 1 deardevildevid 2013-07-25 02:14:29 EDT
Created attachment 778080 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-07-31 22:32:14 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.